{
  "id": "3194888",
  "name": "wx-warp",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "微信小程序",
  "glyphs": [
    {
      "icon_id": "676293",
      "name": "当地",
      "font_class": "dangdi",
      "unicode": "e6d7",
      "unicode_decimal": 59095
    }
  ]
}
